
# \u6307\u5B9A\u8D77\u4F5C\u7528\u7684profile
spring.profiles.active=dev

# \u6307\u5B9A\u5176\u4F5C\u7528\u7684\u65E5\u5FD7\u914D\u7F6E
logging.config=classpath:logback-dev.xml
#rest\u542F\u52A8\u7AEF\u53E3
server.port=28810

#mybatis \u914D\u7F6E
mybatis.config-location=classpath:mybatis-config.xml
mybatis.mapper-locations=classpath:com/usoft/credit/dal/xml/*.xml
mybatis.type-aliases-package=com.usoft.credit.dal.entity
#mybatis.configuration.map-underscore-to-camel-case=true

############################ \u516C\u5171\u914D\u7F6E ###############################